POSTGRES_USER=postgres
POSTGRES_PASSWORD=password
POSTGRES_DB=flaskapp_db
POSTGRES_HOST=postgresql
POSTGRES_PORT=5432
APP_SECRET_KEY=the_lost_art_of_keeping_a_secret
FLASK_APP_PATH=/opt/services/flaskapp/src/app.py
FLASK_DEBUG=1
